body{
	visibility: visible;
	background-color: #f0f5f8;
}

#navbar {
	display:none;
}



@media screen and (max-height: 600px) {
	.join-container-logo{
		display:none;
	}

	.join-container-contents{
		height:280px;
		margin-top:-265px;
	}
}

.join-container-logo{
	z-index:2;
	position:absolute;
}
.register {
	max-width: 350px;
	margin: 4% auto 30px;
	padding: 30px;
	background-color: #ffffff;
	border: 1px solid #dee2e5;
	border-radius: 2px;
}
.register a {
	font-weight: 400;
}
.register a:hover {
	text-decoration: underline;
}
.register a:focus {
	text-decoration: underline;
	outline: none;
}
.register .logo {
	max-width: 50px;
	margin: -50px auto 0;
	display: block;
}
.register-header, .forgot-password-header{
	margin: 0 0 20px;
	z-index:1;
	text-align: center;
	font-weight: 300;
}
.register-header h1, .forgot-password-header h1 {
	font-size: 20px;
}
.register-header p, .forgot-password-header p {
	font-size: 14px;
	color: #969b9f;
	margin-top: -5px;
}
.register table{
	width: 100%;
	margin-top: 15px;
}
.register form {
	width: 100%;
	margin-top: 15px;
}
.register td{
	vertical-align: middle;
	width: 100%;
}
.register tr > td:first-child + td + td { 
    padding-left:10px;
}
.register label{
	margin-right:10px;
	text-align:right;
	font-size:20px;
}
.register .field input{
	border-radius:2px;
	border: 1px solid #d5dadd;
	padding: 10px 15px;
	width: 100%;
	margin-bottom:10px;
	font-family:inherit;
	display: block;
}
.register .field input:focus{
	outline: 1px solid #26E0BD;
	border-color: transparent;
}

.register .field.checkbox input:focus {
	outline: none;
	border-color: transparent;
}

.register label{
	font-size: 13px;
 	font-weight: 300;
  	letter-spacing: 0.25px;
}

.graybar{
	height: 74px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 135px;
	z-index: 1;
	background-color: #F1F1F1;
}

input[type="submit"], #register {
	border-color: transparent;
    color: #fff;
    -moz-box-shadow:    0px 1px 1px 0px rgba( $grey-6, .3 );
    -webkit-box-shadow: 0px 1px 1px 0px rgba( $grey-6, .3 );
    box-shadow:         0px 1px 1px 0px rgba( $grey-6, .3 );
    background: #26E0BD;
    width: 100%;
    border-radius: 50px;
    padding: 12px 30px;
    margin: 15px 0;
}

input[type="submit"]:hover, input[type="submit"]:focus, #register {
	cursor: pointer;
	border-color: transparent;
    color: #fff;
    background-color: #1AD5B2;
    -moz-box-shadow:    0px 1px 3px 0px rgba( $grey-6, .5 );
    -webkit-box-shadow: 0px 1px 3px 0px rgba( $grey-6, .5 );
    box-shadow:         0px 1px 3px 0px rgba( $grey-6, .5 );
    outline: none;
}


input[type="checkbox"] {
	top: 4px;
}

.register .checkbox {
	margin: 0;
}
.register .checkbox label {
	font-size: 12px;
	margin-left: 5px;
	text-transform: uppercase;
}
.forgot-new-user {
	text-align: center;
}
.forgot-new-user a:first-child {
	color: #969b9f;
}
.register .highlight p {
	color: #fff;
  	padding: 1px 6px;
  	background-color: red;
  	border-radius: 0px 0 2px 2px;
  	font-size: 12px;
  	display: block;
  	margin-top: -12px;
}
.register .highlight.dropdown p {
	margin-top: 4px;
	border-radius: 2px;
}

@media (max-width: 365px) {
	body {
		background-color: #fff;
	}
	.register {
		border: none;
		background-color: none;
	}
}

.register .oauth-actions a {
  display: inline-block;
  width: 96px;
  height: 36px;
  padding: 2px 16px;
  font-size: 1.5em;
  border-radius: 2px;
  color: #FFF;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 30px;
}

.register .oauth-actions a:hover, .register .oauth-actions a:focus {
  text-decoration: none;
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.3);
}

.register .oauth-actions .row .col-xs-4 {
  padding: 0;
}

.sign-up-with {
  margin-top: -10px;
  margin-bottom: 20px;
}

.btn.btn-oauth-google {
  background-color: #ffffff;
}

.btn.btn-oauth-google img {
  margin-top: -5px;
}

.btn.btn-oauth-facebook {
  background-color: #3b5998;
}

.btn.btn-oauth-linkedin {
  background-color: #0077b5;
}

.btn-oauth-label {
  color: #969b9f;
  line-height: 2em;
}

p.background-line {
  position: relative;
  z-index: 1;
  text-align: center;
}

p.background-line:before {
  border-top: 1px solid #dee2e5;
  content: "";
  margin: 0 auto;
  /* this centers the line to the full width specified */
  position: absolute;
  /* positioning must be absolute here, and relative positioning must be applied to the parent */
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 95%;
  z-index: -1;
}

p.background-line span {
  /* to hide the lines from behind the text, you have to set the background-line color the same as the container */
  background: #fff;
  color: #969b9f;
  font-weight: light;
  padding: 0 15px;
}
